Skip to main content
GET
@firma-dev/sdk

Authorizations

Authorization
string
header
required

API key for authentication. Use your API key directly without any prefix (e.g., 'your-api-key'). Bearer prefix is optional but not required.

Path Parameters

workspace_id
string<uuid>
required

Workspace ID

email_type
enum<string>
required

Email template type

Available options:
signing_invite,
next_signer,
signing_expired,
signing_cancelled,
signing_declined

Response

Email template retrieved successfully

Custom email template for signing request notifications

email_type
enum<string>
required

Type of email this template is for

Available options:
signing_invite,
next_signer,
signing_expired,
signing_cancelled,
signing_declined
subject
string
required

Email subject line

body
string
required

Email body (HTML). Supports placeholders like {{signing_link}}, {{signer_name}}, etc.

id
string<uuid>

Unique identifier for the email template

created_at
string<date-time>

Template creation timestamp

updated_at
string<date-time>

Template last update timestamp